@media(max-width: 1300px){

    /* global */
    .container { width: 100%; padding: 0px 20px; }

}

@media (max-width: 1178px){

    /* header */
    #header { height: 80px; }
    #header nav,
    #header span.right { display: none; }
    #header b { display: block; }
    #header span.logo { width: 140px; margin-top: 18px; }

    /* feat */
    #feat { height: auto; margin-top: 80px; }
    #feat section { position: relative; top: auto; left: auto; display: inline-block; height: auto; }
    #feat section figure img { height: auto; }

    /* cover */
    #cover { margin-top: 80px; }

    /* product cover */
    #product-cover { min-height: auto; margin-top: 80px; margin-bottom: 40px; }
    #product-cover figure img { position: relative; top: auto; left: auto; display: block; width: 200px; max-width: auto; margin: 0px auto; transform: none; }
    #product-cover section { position: relative; top: auto; right: auto; display: block; width: auto; margin-right: 0px; margin-top: 40px; padding: 0px 60px; transform: none; text-align: center; }
    #product-cover section h1 { font-size: 24px; }

    /* list */
    #list section { grid-template-columns: 1fr 1fr; }

}

@media (max-width: 1040px){

    /* cats */
    #cats { padding-bottom: 20px; }
    #cats nav ul li { margin-bottom: 40px; }

}

@media (max-width: 850px){

    /* linhas */
    #linhas section article figure { float: none; display: block; width: 120px; height: 120px; margin: 0px auto; }
    #linhas section article figcaption { float: none; display: block; width: auto; height: auto; padding: 0px 0px 100px 0px; text-align: center; }
    #linhas section article figcaption span.more a { left: 10px; }

    /* list */
    #list section { grid-template-columns: 1fr; }
    #list section article { padding: 20px; border-right: none; }
    #list section article figure { height: 160px; }
    #list section article figure img { height: 160px; }
    #list section article figure sub { bottom: -30px; right: auto; left: 120px; width: 60px; height: 60px; padding-top: 14px; font-size: 10px; }
    #list section article h1 { margin-top: 30px; font-size: 20px; }

}

@media (max-width: 744px){

    /* search */
    #search section ul { grid-template-columns: 1fr 1fr; grid-gap: 15px; }
    #search section ul li { font-size: 12px; }
    #search section nav ul li img { width: 12px; }

    /* video */
    #videos .group { grid-template-columns: 1fr; }

}

@media (max-width: 600px){

    /* contact */
    #contact label.lb50 { width: 100% !important; }
    #contact footer span:last-of-type { margin-top: 20px; }

    /* search */
    #search section ul { grid-template-columns: 1fr; }

    /* produtos */
    #products section { padding: 0px 50px; }
    #products section article figure { width: 120px; height: 120px; }
    #products section article figure::before { width: 130px; height: 130px; }
    #products section article figure sub { right: 0px; bottom: -20px; width: 60px; height: 60px; padding-top: 16px; font-size: 9px; }

    /* footer */
    #footer span.logo { margin-top: 0px; }
    #footer nav { display: none; }

}